@charset "utf-8";/*fp-seed:owxfm4uzb796 theme:xymqoi6mzxr*/

/**CSS Document**/
::selection {

    background-color: #215bcf;
     color: #FFF;
}/*v6.1 nzl10miy23*/

::-moz-selection {

    background-color: #215bcf;

    color: #FFF;
}

::-webkit-selection {

    background-color: #215bcf;
    color: #FFF;
}
.between{
	width:1180px;
	margin:0 auto;
	overflow: hidden;
}
.clear{
	clear: both;
}
.float_l{
	float:left;
}
.float_r{
	float:right;
}
.clear_fl{
	height:0px;
	clear: both;
	overflow: hidden;
}
/*top_A*/

#top_A{width:100%; height:36px; overflow: hidden; font-family:"Microsoft YaHei";background-color: #fafafa;}
.top{width:1180px; height:36px; margin:auto;}
.top_left{ width:380px; height:36px; float:left; line-height:36px; color:#808080; font-size:12px;}
.top_left span{ font-weight:bold;}
.top_right{ height: 36px; float: right;}
.top_right ul li{float: left; line-height:36px; padding:0px 0px 0px 10px;}
.top_right ul li a{color: #808080; font-size:12px;}
.top_right ul li span{padding:0px 3px 0px 0px;}
.top_right ul li img{width:18px; height:18px; display:block; padding:9px 0px 0px 0px; float:left;}

/**top_bgk**/
.top_bgk{ height:155px; overflow:hidden;}
.top_nr{ width:1180px; margin:auto;}
.logo{  float:left; padding:40px 0px 0px 0px; display:inline;}
.biaoyu{ width:506px; height:63px; float:left;  margin:46px 0px 0px 35px;border-left: 1px solid #c2c2c2;
 padding-left:30px; display:inline; line-height:30px; font-size:18px; color:#333333;}
.biaoyu p{ color:#4c4c4c; font-size:22px; display:block;margin-bottom: 4px;}

.biaoyu p span{
	color: #215bcf;
	font-size: 22px;
	font-weight: bold;
}
.iphone{ float:right; display:inline; margin-top:16px; background:url(../images/e81adfa4_phone.png) no-repeat left center; padding-left:50px;width: 190px;height: 92px;padding-top:38px;}
.iphone span{
	color: #4c4c4c;

	
}
.iphone p{
	color: #215bcf;
	font-size: 28px;
	line-height: 28px;
}
/**nav**/
.nav_all{background-color: #215bcf; height:50px;}
.nav { width:1180px; margin:auto;}
.nav li {float:left; text-align:center;background: url(../images/432c1ae9_nav_icon.png) no-repeat center right;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.nav li:last-child{
	background: none;
}
.nav li a {display:block; font-size:15px; height:50px; line-height:50px; color:#fff; padding:0px 28px 0px 28px;}

.nav li:first-child a{ background:none;}
.nav li:hover{ background:#f94e13;}
.nav li.another{ background:#f94e13;}
.fixedNav{ position:fixed; top:0px; left:0px; width:100%; z-index:100000; _position:absolute; _top:expression(eval(document.documentElement.scrollTop));}

/*footer*/
.nav_all2>a>img{ float: left; margin-top: 38px;}

.copyright { width:1180px;height:50px; margin-top:40px;border-bottom: 1px solid #fff;}
.copyright li {float:left; text-align:center;}

.copyright li a {display:block; font-size:14px; height:50px; line-height:50px; color:#e5e5e5; padding:0px 30px 0px 30px;background: url(../images/432c1ae9_nav_icon.png) no-repeat center right;}


.copyright li:hover>a{color:#f94e13;}
.footer_bg{
	background-color: #4d4d4d;
	width: 100%;
	height: 310px;
	
}
.footer{
	padding-top: 45px;
	position: relative;
}
.footer>a{
	float: left;
	width: 220px;
	text-align: center;
	height: 200px;
	display: block;

}
.footer>a>img{
	margin-top: 50px;
}
.footer>img{
	margin-top: 40px;

}
.footer h2{
	color: #fff;
	font-size: 14px;
	display: block;
	
	
}

.footer>div{
	float: left;
	width: 440px;
	
	
	
}
.copyright ul>div{
	color: #ddaf64;
	font-size: 16px;
}



.footer>div{
	color: #fff;
}
.footer>div>a>img{
	margin-left: 6px;
}
.footer a{
	color: #fff;
}
.footer a:hover{
	color: #f27000;
}
.ewm{
	position: absolute;
	right: 0;
	bottom: 0px;
	width: 116px;
	height: 116px;
}/*flex-dzzbqv73qtm*/
/**link开始**/
.link{
	width:100%;
	height:50px;
	
}
.link_body{
	height:50px;
	color:#4c4c4c;
	text-align: center;

}
.link_body>a{
	width:1180px;
	height:50px;
	line-height: 50px;
	color:#4c4c4c;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/**link结束**/




